Skip to main content

Installing and upgrading help

Problem after Upgrading from Moodle 3.3 to Moodle 3.5.1+